Build with MRI Ruby 3.2.x

Other “ruby_targets” USE_EXPAND flag values

Use FlagDescription
ruby_targets_ruby26Build with MRI Ruby 2.6.x
ruby_targets_ruby27Build with MRI Ruby 2.7.x
ruby_targets_ruby30Build with MRI Ruby 3.0.x
ruby_targets_ruby31Build with MRI Ruby 3.1.x
ruby_targets_ruby32Build with MRI Ruby 3.2.x
ruby_targets_ruby33Build with MRI Ruby 3.3.x

All packages providing a “ruby_targets_ruby32” USE flag (709)